Help need installing Scroller Pro

Help please. I’m trying to install a @1 News & Image Scroller PRO from Upoint. I have followed the install instructions but I cannot get it to work. I have made up a test page at www.brutontown.co.uk/test.html

New page > insert ‘markup item’ > inserted what is below > loaded on to server > changed chmod on server >

This is what I’m trying to insert:

If any body can help, that would be great. All the tech support at Upoint could say was to rebuild the whole page. Or is there anything better than this.

Regards


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

I’m pretty sure that this code won’t work on a modern browser. The
tag is from Netscape 2 and 3 era, and is what Netscape called
DIVs before the W3C came in an cleaned everything up.

But if this is a direct copy and paste from your code, look carefully
at the fourth line of code, where you have

<ilayer name

If Layer is deprecated, iLayer never ever was a tag, so the browser
will just ignore it and all its contents.

Walter

On Feb 11, 2008, at 7:48 AM, Gray Owl wrote:

Help please. I’m trying to install a @1 News & Image Scroller PRO
from Upoint. I have followed the install instructions but I cannot
get it to work. I have made up a test page at www.brutontown.co.uk/
test.html

New page > insert ‘markup item’ > inserted what is below > loaded
on to server > changed chmod on server >

This is what I’m trying to insert:

If any body can help, that would be great. All the tech support at
Upoint could say was to rebuild the whole page. Or is there
anything better than this.

Regards


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Hi

Try changing the HTML output of your page to 3.2 - that did it for me when I was trying it out.

David


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

On 11 Feb. 2008, 9:08 pm, DeltaDave wrote:

Hi

Try changing the HTML output of your page to 3.2 - that did it for me when I was trying it out.

David

Hi David

Thanks for that tip but it still will not work. I just can’t figure out what I’m doing wrong. From what I have done every thing is in the correct place but I can’t even get the Admin page up. Did you have this problem?? What do you use for a scrolling page??

Regards
Lee


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Hi Lee

The other problem I had was when it told me that I had to upload the scroller db to a level on the server parallel to the root

Create another folder called “scrollerpro_db” OUTSIDE (and in parallel with)
your root directory.

Well I couldn’t get that bit right so I cheated and just put it in my public_html folder and just made sure that the file “admin/init.php” correctly referenced the scrollerpro_db file in its new location.

It wasn’t till I had done all that - that I discovered about the HTML 3.2 thing as well.

They say it is a security issue not having the scrollerpro_db in the right place but I figured ‘what the hell lets get it working.’

Hope this helps and if it doesn’t there is always this

We charge merely $10 (free or commercial version) for installing this script
for you. Payment can be made at www.upoint.info/payment.htm

Best wishes

David


offtopic mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options